#include <ros/ros.h>

#include "mavlink_interface.h"

int main(int argc, char **argv) {
	ros::init(argc, argv, "mavlink_interface");
	Snakelab::MavlinkInterfaceNode mavlinkInterface;
	ros::Rate loop_rate(20);

	while (ros::ok())
	{
		mavlinkInterface.run();
		ros::spinOnce();
		loop_rate.sleep();
	}
	
	return 0;
}
